'
' Erstellt mit SharpDevelop.
' Benutzer: Tobi
' Datum: 26.12.2017
' Zeit: 11:22
' 
' Sie können diese Vorlage unter Extras > Optionen > Codeerstellung > Standardheader ändern.
'
Partial Class MainForm
	Inherits System.Windows.Forms.Form
	
	''' <summary>
	''' Designer variable used to keep track of non-visual components.
	''' </summary>
	Private components As System.ComponentModel.IContainer
	
	''' <summary>
	''' Disposes resources used by the form.
	''' </summary>
	''' <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
	Protected Overrides Sub Dispose(ByVal disposing As Boolean)
		If disposing Then
			If components IsNot Nothing Then
				components.Dispose()
			End If
		End If
		MyBase.Dispose(disposing)
	End Sub
	
	''' <summary>
	''' This method is required for Windows Forms designer support.
	''' Do not change the method contents inside the source code editor. The Forms designer might
	''' not be able to load this method if it was changed manually.
	''' </summary>
	Private Sub InitializeComponent()
		Me.btEnde = New System.Windows.Forms.Button()
		Me.btNeueRechnung = New System.Windows.Forms.Button()
		Me.label1 = New System.Windows.Forms.Label()
		Me.label2 = New System.Windows.Forms.Label()
		Me.label3 = New System.Windows.Forms.Label()
		Me.lblZahl1 = New System.Windows.Forms.Label()
		Me.lblZahl2 = New System.Windows.Forms.Label()
		Me.lblRechenzeichen = New System.Windows.Forms.Label()
		Me.lblGleichheitszeichen = New System.Windows.Forms.Label()
		Me.lblErgebnis = New System.Windows.Forms.Label()
		Me.label4 = New System.Windows.Forms.Label()
		Me.label5 = New System.Windows.Forms.Label()
		Me.tbGrenzeZahl1 = New System.Windows.Forms.TextBox()
		Me.tbGrenzeZahl2 = New System.Windows.Forms.TextBox()
		Me.SuspendLayout
		'
		'btEnde
		'
		Me.btEnde.Location = New System.Drawing.Point(68, 258)
		Me.btEnde.Name = "btEnde"
		Me.btEnde.Size = New System.Drawing.Size(120, 43)
		Me.btEnde.TabIndex = 0
		Me.btEnde.Text = "Beenden"
		Me.btEnde.UseVisualStyleBackColor = true
		AddHandler Me.btEnde.Click, AddressOf Me.BtEndeClick
		'
		'btNeueRechnung
		'
		Me.btNeueRechnung.Location = New System.Drawing.Point(68, 190)
		Me.btNeueRechnung.Name = "btNeueRechnung"
		Me.btNeueRechnung.Size = New System.Drawing.Size(120, 45)
		Me.btNeueRechnung.TabIndex = 1
		Me.btNeueRechnung.Text = "Neue Rechnung"
		Me.btNeueRechnung.UseVisualStyleBackColor = true
		AddHandler Me.btNeueRechnung.Click, AddressOf Me.BtNeueRechnungClick
		'
		'label1
		'
		Me.label1.Location = New System.Drawing.Point(13, 12)
		Me.label1.Name = "label1"
		Me.label1.Size = New System.Drawing.Size(52, 22)
		Me.label1.TabIndex = 2
		Me.label1.Text = "Zahl 1"
		Me.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'label2
		'
		Me.label2.Location = New System.Drawing.Point(98, 12)
		Me.label2.Name = "label2"
		Me.label2.Size = New System.Drawing.Size(50, 22)
		Me.label2.TabIndex = 3
		Me.label2.Text = "Zahl 2"
		Me.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'label3
		'
		Me.label3.Location = New System.Drawing.Point(172, 11)
		Me.label3.Name = "label3"
		Me.label3.Size = New System.Drawing.Size(100, 23)
		Me.label3.TabIndex = 4
		Me.label3.Text = "Ergebnis"
		Me.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'lblZahl1
		'
		Me.lblZahl1.Location = New System.Drawing.Point(13, 55)
		Me.lblZahl1.Name = "lblZahl1"
		Me.lblZahl1.Size = New System.Drawing.Size(48, 20)
		Me.lblZahl1.TabIndex = 5
		Me.lblZahl1.Text = "lblZahl1"
		Me.lblZahl1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'lblZahl2
		'
		Me.lblZahl2.Location = New System.Drawing.Point(97, 54)
		Me.lblZahl2.Name = "lblZahl2"
		Me.lblZahl2.Size = New System.Drawing.Size(51, 23)
		Me.lblZahl2.TabIndex = 6
		Me.lblZahl2.Text = "lblZahl2"
		Me.lblZahl2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'lblRechenzeichen
		'
		Me.lblRechenzeichen.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lblRechenzeichen.Location = New System.Drawing.Point(65, 54)
		Me.lblRechenzeichen.Name = "lblRechenzeichen"
		Me.lblRechenzeichen.Size = New System.Drawing.Size(26, 23)
		Me.lblRechenzeichen.TabIndex = 7
		Me.lblRechenzeichen.Text = "+"
		Me.lblRechenzeichen.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'lblGleichheitszeichen
		'
		Me.lblGleichheitszeichen.Location = New System.Drawing.Point(163, 54)
		Me.lblGleichheitszeichen.Name = "lblGleichheitszeichen"
		Me.lblGleichheitszeichen.Size = New System.Drawing.Size(25, 23)
		Me.lblGleichheitszeichen.TabIndex = 8
		Me.lblGleichheitszeichen.Text = "="
		Me.lblGleichheitszeichen.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'lblErgebnis
		'
		Me.lblErgebnis.Location = New System.Drawing.Point(194, 55)
		Me.lblErgebnis.Name = "lblErgebnis"
		Me.lblErgebnis.Size = New System.Drawing.Size(62, 22)
		Me.lblErgebnis.TabIndex = 9
		Me.lblErgebnis.Text = "lblErgebnis"
		Me.lblErgebnis.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'label4
		'
		Me.label4.Location = New System.Drawing.Point(22, 98)
		Me.label4.Name = "label4"
		Me.label4.Size = New System.Drawing.Size(78, 23)
		Me.label4.TabIndex = 10
		Me.label4.Text = "Grenze Zahl 1"
		Me.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'label5
		'
		Me.label5.Location = New System.Drawing.Point(153, 98)
		Me.label5.Name = "label5"
		Me.label5.Size = New System.Drawing.Size(78, 23)
		Me.label5.TabIndex = 11
		Me.label5.Text = "Grenze Zahl 2"
		Me.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'tbGrenzeZahl1
		'
		Me.tbGrenzeZahl1.Location = New System.Drawing.Point(12, 133)
		Me.tbGrenzeZahl1.Name = "tbGrenzeZahl1"
		Me.tbGrenzeZahl1.Size = New System.Drawing.Size(100, 20)
		Me.tbGrenzeZahl1.TabIndex = 12
		Me.tbGrenzeZahl1.Text = "tbGrenzeZahl1"
		'
		'tbGrenzeZahl2
		'
		Me.tbGrenzeZahl2.Location = New System.Drawing.Point(142, 133)
		Me.tbGrenzeZahl2.Name = "tbGrenzeZahl2"
		Me.tbGrenzeZahl2.Size = New System.Drawing.Size(100, 20)
		Me.tbGrenzeZahl2.TabIndex = 13
		Me.tbGrenzeZahl2.Text = "tbGrenzeZahl2"
		'
		'MainForm
		'
		Me.AutoScaleDimensions = New System.Drawing.SizeF(6!, 13!)
		Me.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font
		Me.ClientSize = New System.Drawing.Size(284, 313)
		Me.Controls.Add(Me.tbGrenzeZahl2)
		Me.Controls.Add(Me.tbGrenzeZahl1)
		Me.Controls.Add(Me.label5)
		Me.Controls.Add(Me.label4)
		Me.Controls.Add(Me.lblErgebnis)
		Me.Controls.Add(Me.lblGleichheitszeichen)
		Me.Controls.Add(Me.lblRechenzeichen)
		Me.Controls.Add(Me.lblZahl2)
		Me.Controls.Add(Me.lblZahl1)
		Me.Controls.Add(Me.label3)
		Me.Controls.Add(Me.label2)
		Me.Controls.Add(Me.label1)
		Me.Controls.Add(Me.btNeueRechnung)
		Me.Controls.Add(Me.btEnde)
		Me.Name = "MainForm"
		Me.Text = "VB04_begrente_Zufallszahlen_addieren"
		Me.ResumeLayout(false)
		Me.PerformLayout
	End Sub
	Private tbGrenzeZahl2 As System.Windows.Forms.TextBox
	Private tbGrenzeZahl1 As System.Windows.Forms.TextBox
	Private label5 As System.Windows.Forms.Label
	Private label4 As System.Windows.Forms.Label
	Private lblErgebnis As System.Windows.Forms.Label
	Private lblGleichheitszeichen As System.Windows.Forms.Label
	Private lblRechenzeichen As System.Windows.Forms.Label
	Private lblZahl2 As System.Windows.Forms.Label
	Private lblZahl1 As System.Windows.Forms.Label
	Private label3 As System.Windows.Forms.Label
	Private label2 As System.Windows.Forms.Label
	Private label1 As System.Windows.Forms.Label
	Private btNeueRechnung As System.Windows.Forms.Button
	Private btEnde As System.Windows.Forms.Button
End Class
